<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Product extends Model
{
    protected $fillable = [
        'name',
        'description',
        'price',
        'image',
        'reseller_price',
        'available_for_reseller'
    ];

    public function orderDetails()
    {
        return $this->hasMany(OrderDetail::class);
    }
}
